/*     204016 : HTML 편집기      */
.html__204016__ * {line-height:1.2em}

/*     145132 : 이미지 (비율형)      */
.img_ratio__145132__ {max-width:100%;vertical-align:top}
.img_ratio__145132__ * {box-sizing:border-box}
.img_ratio__145132__ a {display:block;vertical-align:top}
.img_ratio__145132__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145132__ img {width:auto}
}

/*     144818 : 공백      */
.solid_line__144818__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__144818__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__144818__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__144818__ {height:20px}
}

/*     145134 : 이미지 (비율형)      */
.img_ratio__145134__ {max-width:100%;vertical-align:top}
.img_ratio__145134__ * {box-sizing:border-box}
.img_ratio__145134__ a {display:block;vertical-align:top}
.img_ratio__145134__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145134__ img {width:auto}
}

/*     148564 : 공백      */
.solid_line__148564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__148564__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148564__ {height:0px}
}

/*     144806 : 이미지 (비율형)      */
.img_ratio__144806__ {max-width:100%;vertical-align:top}
.img_ratio__144806__ * {box-sizing:border-box}
.img_ratio__144806__ a {display:block;vertical-align:top}
.img_ratio__144806__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__144806__ img {width:auto}
}

/*     145131 : 이미지 (비율형)      */
.img_ratio__145131__ {max-width:100%;vertical-align:top}
.img_ratio__145131__ * {box-sizing:border-box}
.img_ratio__145131__ a {display:block;vertical-align:top}
.img_ratio__145131__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145131__ img {width:auto}
}

/*     204015 : HTML 편집기      */
.html__204015__ * {line-height:1.4em}

/*     172835 : 실선      */
.solid_line__172835__ {display:block;position:relative;width:100%;height:30px}
.solid_line__172835__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__172835__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__172835__ {height:20px}
}

/*     145957 : 공백      */
.solid_line__145957__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__145957__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145957__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145957__ {height:15px}
}

/*     145137 : 장문 텍스트      */
.textarea__145137__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__145137__ p {font-size:16px; line-height:1.6em;}
}

